import javax.swing.*;
public class Frame1 extends JFrame {

  //Frame konstruieren
  public Frame1() {
    this.setSize(400, 300);
    // this.setLocation(10,300);
    this.setTitle("Frame1");
  }

  public static void main(String[] args) {
    Frame1 frame = new Frame1();
    frame.setVisible(true);
  }
}

